idea Couldn't find Ant-JavaFX-library

Once
  • 78

从网上下的这个项目: https://github.com/PureWriter...
到idea里报错
Couldn't find Ant-JavaFX-library

我是使用homebrew下载的openjdk@8和openjdk@11, 都有这个错误
在网上查了查也没找到
请问:

  1. Ant-JavaFX-library是啥?
  2. 哪一个版本的jdk才有这个库, 或者是我有什么错误配置?
回复
阅读 274
撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
你知道吗?

宣传栏